/*
	Theme Name: Integral
	Theme URI: http://attackmultimedia.com
	Description: Theme for Integral
	Author: Atk
	Author URI: http://attackmultimedia.com
	Template:mobilz
	Version: 1.2
*/
@import url("../mobilz/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body, button, input, pre, code, kbd, samp, dt{
	font-weight: lighter;
}

/*.mobileHomeBanner{
	background-image: url('http://integralfinancialsolutions.com.au/wp-content/uploads/2015/05/HOME-TREES-INTEGRAL.jpg');
	background-repeat: no-repeat;
	width: 100%;
	height: 150px;
	background-size: 100%;
	display: none;
}

.mobileHomeBanner p{
	text-align: center;
	color: white;
	font-weight: bold;
	padding-top: 30px;
}*/

#wrap.nz-boxed{
	background-color: #EDEFEF;
}

.atk-btn-container{
	text-align: center!important;
}

.atk-button{
	color: #646465!important;
	box-shadow: inset 0 0 0 2px #848486!important;
	font-weight: normal!important;
	font-size: 24px!important;
  	text-align: center;
  	line-height: 17px!important;
  	text-align: center;
}

.atk-button:hover{
	color: red!important;
}

.nz-column-text ul {
    list-style: none;

}

.nz-column-text li{
	padding-left: 40px;
}

.nz-column-text li:before {
    background-color: #ff9933;
    content: '';
    display: inline-block;
    position: relative;
    height: 12px;
    width: 12px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-right: 8px;
    top: 2px;
    margin-left: -24px;
}

.atk-fineprint{
	font-size: 12px;
}

.atk-orange-header{
	background-color: #ff9933;
	padding: 10px 40px;
}

.social-links a{
	font-size: 32px;
}


.atk-section{
	padding-top: 50px!important;
}

.atk-services .nz-column-text{
	padding-left: 15px!important;
	padding-right: 15px!important;
}

.nz-content-box.v2 .back-active .box-icon-wrap{
	height: 42px;
	width: 42px;
	border-radius: 42px;
}

.nz-content-box.v2 .back-active .box-icon{
	line-height: 42px;
}

.nz-content-box.v2 .box-icon-wrap::after{
	height: 42px;
	width: 42px;
	border-radius: 42px;
}

.nz-content-box.v2 .box-data{
	padding-left: 75px;
}

.nz-testimonials::before, .nz-testimonials::after{
	top: 0;
}

.atk-squares-row{
	margin-bottom: 0px!important;
}

#atk-testimonials{
	display: none;
}

#ninzio-slider .ninzio-layer{
	white-space: normal;
}


@media only screen and (max-width: 1023px){
	p, h1, h2, h3, h4, h5, h6{
		padding-left: 15px;
		padding-right: 15px;
	}

	.menu-toggle, .sidebar-toggle{
		right: 10px;
		position: absolute;
	}

	.mob-menu li {
		text-align: center;
	}

}

/* Desktop menu ----------------------------------*/

@media only screen and (min-width:1025px){

	.page-title-content{
		padding: 0 25%!important;
	}

	#atk-testimonials{
		display: block;
	}

	.desk-height-120 .desk, .desk{
		height: 200px!important;
	}	

	.atk-home-banner{
		position: absolute;
	}

	.atk-home-banner .header-content{
		background-color: rgba(7, 6, 7, 0.38)!important;
	}

	.desk-height-120 .header-content{
		line-height: 200px!important;
		height: 200px!important;
	}

	.desk-height-120 ul{
		margin-top: 48px;
	}

	.desk-height-120  .desk-menu{
		float: left;
	}

	.desk-height-120 .desk-menu > ul > li{
		float: none;
		border-bottom: 1px solid #ff9933;
	}

	.desk-height-120 .desk-menu > ul > li:last-child{
		border-bottom: none;
	}

	.fixed{
		height: 120px!important;
	}	

	.fixed .header-content{
		line-height: 120px;
		height: 120px!important;
		background-color: rgba(0, 0, 0, 0.82)!important;
	}

	.fixed ul{
		margin-top: 16px;
	}

	.desk-height-120 .highlights-menu > ul > li > a,
	.desk-height-120 .desk-menu > ul > li > a{
		margin-top: 0px!important;
		height: 22px;
		line-height: 22px;
		text-transform: uppercase!important;
		padding-left:0px!important;
	}

	/* Highlights menu ----------------------------------*/
	.desk-height-120 .highlights-menu{
		float: right;
	}

	.desk-height-120  .highlights-menu > ul{
		margin-top: 100px;
	}

	.fixed .highlights-menu > ul{
		margin-top: 60px;
	}


	.desk-height-120  .highlights-menu > ul > li{
		float: none;
	}


	.desk-height-120 .highlights-menu > ul > li > a{
		font-size: 12px!important;
		font-weight: bold;
	}

	.menu-border-true .desk-menu > ul > li > a::before, 
	.desk .cart-toggle .cart-contents::before, 
	.desk .search-toggle::after, 
	.desk .sidebar-toggle::before, 
	.desk .sidebar-toggle::after{
		display: none;
	}


	/* menu extra ----------------------------------------*/
	.highlights-menu > ul > li,
	.desk-menu > ul > li{
		height: auto!important;
	}

	.current-menu-item .txt, .current_page_item>a{
		color: white!important;
	}
	
}





/* Atk text in a circle centered --------------------------*/
.atk-text-in-circle-container > div{
	text-align: center;
}

@media (min-width: 321px) and (max-width: 1023px)
{
    .atk-text-in-circle-container > div {
    	padding: 5% 10%;
    	font-size: 1.25em;
    }
}

@media (min-width: 1024px)
{
	.atk-text-in-circle-container{
		 margin:0px auto;
		 width: 100%;
	}

	.atk-text-in-circle-container > div{
		overflow:hidden;
	    float:left;
	    width:auto;
	    height:auto;
	    position: relative;
	    border-radius:50%;
	    -moz-border-radius:50%;
	    -webkit-border-radius:50%;
	    -khtml-border-radius: 50%;
	    padding: 15%;
	}

	.atk-text-in-circle-container > div > div{
		position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	}

	.atk-text-in-circle-container > div > div > div{
		display: table;
	    width: 100%;
	    height: 100%;
	}

	.atk-text-in-circle-container > div > div > div > div{
		display: table-cell;
	    text-align: center;
	    vertical-align: middle;
	    padding: 0 20%;
	}
    .atk-text-in-circle-container > div {
    	padding: 50%;
    }

    .atk-home-list{
		padding-top: 65px;
	}
}



/* atk-content box animations-----------------------------------*/

.js .atk-content-box.scale > .atk-box{
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.2s;
	transition: all 0.6s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.2s;
	opacity: 0;
	-webkit-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
}

.js .atk-content-box.scale > .atk-box.active{
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.js .atk-content-box.fade .atk-box{
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.2s;
	transition: all 0.6s cubic-bezier(0.165, 0.840, 0.440, 1.000) 0.2s;
	opacity: 0 !important;
	-webkit-backface-visibility: hidden;
}

.js .atk-content-box.fade .atk-box.active{
	opacity: 1 !important;
}



/*	CONTENTBOX
/*=============*/

.atk-content-box .atk-box {	
	width: 60%;
	margin: 0 auto;
	margin-bottom: 25px;
/*		position: relative;*/
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-bottom: 1px solid transparent;
}


.atk-box > div{
	 margin-top: 42%;
	 position: relative;
	 width: auto;
	 height: auto;
}

.atk-box > div > div{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.atk-box > div > div > div{
	display: table;
	width: 100%;
}

.atk-box > div > div > div > div{
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.atk-box > div > div > div > div > a{
	font-weight: bold;
    color: white;
    display: inline-block;
    padding: 10px 20px;
}

@media (max-width: 320px)
{
    .atk-box > div {padding: 30%;}
}

@media (min-width: 321px) and (max-width: 800px)
{
    .atk-box > div {padding: 27%;}
}

@media (min-width: 801px)
{
/*    .atk-box{width:800px}*/
    .atk-box > div {padding: 26%;}
}

@media only screen and (min-width: 1024px){

	.header .logo{
		position: absolute;
		width: 100%;
	}

	.atk-content-box > .atk-box{
		padding-right:20px;
		padding-left:20px;
		float: left;
		margin-bottom: 0px;
		position: relative;
	}

	.atk-content-box.v1 > .atk-box:after{
		display: block;
		position: absolute;
		top: 0;
		right:0;
		content: "";
		width: 1px;
		height: 100%; 
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(219,219,219,1) 50%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(255,255,255,0)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
	}

	.atk-content-box.v1 > .atk-box:last-child:after
	{display: none;}

	.atk-content-box[data-columns="1"] > .atk-box {width: 100%;float: none;}
	.atk-content-box[data-columns="2"] > .atk-box {width: 50%;}
	.atk-content-box[data-columns="3"] > .atk-box {width: 33.33333333333333%;}
	.atk-content-box[data-columns="4"] > .atk-box {width: 25%;}
	.atk-content-box[data-columns="5"] > .atk-box {width: 20%;}
	.atk-content-box[data-columns="6"] > .atk-box {width: 16.66666666666667%;}

	.atk-box > div {padding: 33%;}
}




/* Footer----------------------------------------*/
#atk-upper-footer{
	background-color: #ff9933;
	color: #323133;
	font-weight: bold;
	padding: 60px;
	padding-top: 80px;
}

#atk-upper-footer ul{
	list-style-type: none;
}


#atk-upper-footer ul li{
	border-bottom: 2px solid #323133;
	padding: 5px 0;
}

.atk-footer-img{
	text-align: center;
	margin-top: 35px;
}

.atk-footer-img img{
	max-width: 100%;
	width: 250px;
}

.atk-footer-right{
	list-style-type: none;
	font-size: 0.8em;
	text-align: center;
	line-height: 1.3em;
	padding-right: 0px;
	margin-top: 30px;
}


#top{
	background-color: rgba(50,49,51,1)!important;
}

#text-6{
	margin-top: 0px;
}

#atk-upper-footer a {
	color: #323133;
}

@media only screen and (min-width: 768px) {
	#text-6{
		margin-top: 70px;
	}
}

@media only screen and (min-width: 1024px){
	.footer-widget-area .widget {
		width: 33.33333333333333%;
	}

	#atk-upper-footer ul{
		width: 40%;
	}

	.footer-widget-area .widget_text{
		margin-top:  15px!important;
		margin-bottom: 10px!important;
	}

	.atk-footer-right{
		text-align: right;
	}

	.footer-menu{
		float: none;
		padding: 55px 0 0px 0;
		font-size: 0.8em;
		line-height: 1.3em;
	}

	.footer-info{
		padding: 15px 0 0 10px;
		font-size: 0.8em;
		line-height: 1.3em;
	}

}


/* extra mobile  */


@media only screen and (max-width: 767px) {

	#ninzio-slider .ninzio-layer .nz-colorbox{
		-webkit-transform: scale(1.60,1.60);
		transform: scale(1.60,1.60);
 	 	margin-top: -100px;
 	 	font-weight: bold;
	}

	.mobileHomeBanner{
		display: none;
	}

	#nz-content:not(.padding-false){
		padding: 0 0 0 0;
	}
	
}

#atk{
	padding-top: 20px;
}

.atk-logo{
	text-transform:capitalize;
	color: #7f8389!important;
}

.atk-logo:hover{
	color: #ff9933!important;
}







